/******************************************************************
Site Name: Genossenschaft Neubuehl
Author: Brogramming.Com

Stylesheet: Login Stylesheet

This stylesheet is loaded (if admin.php is setup in your
functions file) on the login page. This way you can style
the login page. It won't affect any other page, admin or front-end.

For more info, check out the codex:
http://codex.wordpress.org/Creating_Admin_Themes

******************************************************************/
/* the form box */
/*
This is the Wordpress logo in the admin area.
You'll have to load your own images and mess
with the width and height.
*/
.login h1 a {
  background: url(../images/login-logo.jpg) center center no-repeat #ffffff;
  width: 100%;
  margin-bottom: 0;
  /*height: 40px;*/
  /*text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 15px;
  display: block;*/ }

/*
retina login logo
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /*.login h1 a {
		background: url(../images/login-logo@2x.png) no-repeat top center; 
	}*/ }
